<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="67a c. 1" xml:id="67a_1" facs="67a_1.jpg" /> Al nome di Dio. A dì 18 di <w n="67a_9" type="calendario" ref="#3212" pos="s.m.">gienaio</w> 1392<lb />
               Questo dì ricievemo per la <w n="67a_1" type="navigazione" ref="#6785" pos="s.f.">schafa</w> di <persName n="67a_12" type="0" ref="#2207">Chorado di Giovanni</persName> da <placeName n="67a_8" type="0" ref="#1585">Chapraia</placeName> <w n="67a_4" type="pesi e misure" ref="#792" pos="s.f.">balle</w> dodici<lb />
               di <w n="67a_3" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> e <w n="67a_2" type="pesi e misure" ref="#2656" pos="s.f.">farde</w> sei di <w n="67a_3" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> e <w n="67a_10" type="pesi e misure" ref="#6041" pos="s.m.">po</w><hi rend="italic">n</hi>di quat<hi rend="italic">t</hi>ro di <w n="67a_11" type="materiali" ref="#1831" pos="s.f.">ciera</w> e <w n="67a_10" type="pesi e misure" ref="#6041" pos="s.m.">po</w><hi rend="italic">n</hi>di due di<lb />
               <w n="67a_13" type="alimenti" ref="#1576" pos="s.m.">cap</w><hi rend="italic">p</hi>eri di tut<hi rend="italic">t</hi>o faremo quanto per voi ci è stato avisato. Cristo vi ghuardi.<lb />
               Per <persName n="67a_5" type="0" ref="#5899">Piero di Pagholo Lotti</persName><lb />
               E fratte <persName n="67a_6" type="0" ref="#3372">Giovanni</persName>, al <placeName n="67a_7" type="0" ref="#6096">porto a Singna</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>